@charset "UTF-8";
html, body {
	color:rgb(50, 0, 0);
}

/* WIKIのタイトル部分
========================================= */
h1 {
	font-size: 123%;
	/*margin-bottom: 5px;*/
}

#ui_global_header #ui_wiki_title div a {
 color: #000;
}

/* ページのタイトル部分
========================================= */
.ui_middle_north {
	border-top: none;
}
#ui_content > .ui_nav > section > h2,
#ui_content > .ui_nav > section > div,
#ui_content > #ui_main_contents > article > header > h2 {
	border-top: 1px solid #bababa;
	border-right: none;
	border-left: none;
	background:url(/images/skin/color/winered/wiki_contentsheader_bg_wine.png) repeat-x left center;
	padding: 0.5em 0.5em;
	color:white;
	border-bottom: 2px solid #666;
	background-size: auto 100%;
}

#ui_content > .ui_nav > section > h2,
#ui_content > .ui_nav > section > div {
	font-size: 116%;
	margin-bottom: 0.3em;
	border-top: none;
}

.ui_nottop #ui_content > .ui_nav > section > h1,
.ui_nottop #ui_content > #ui_main_contents > article > header > h1 {
	margin-bottom:0.5em;
	border-right: none;
	border-left: none;
	background:url(/images/skin/color/winered/wiki_contentsheader_bg_wine.png) repeat-x left center;
	padding: 0.5em 0.5em;
	color:white;
	border-bottom: 2px solid #666;
	background-size: auto 100%;
}

/* ==========================================================================
   コンテンツのヘッドタイトル
   ========================================================================== */
.ui_contentsHead {
    padding: 0.5em 0 0.5em 0.5em;
	border-bottom: 2px solid #666;
    font-weight: 700;
    font-size: 146%;
	background:url(/images/skin/color/winered/wiki_contentsheader_bg_wine.png) repeat-x left center;
    background-size: auto 100%;
}
.ui_contentsHead h1,
.ui_contentsHead h2 {
    display: inline;
	margin-bottom: 0;
    font-size: 100%;
    font-weight: 700;
	color:#FFF;
}

/* 記事内のh要素
========================================= */
/* 本文 */
#ui_content > #ui_main_contents > article > .ui_article_content h3 {
	font-size: 133.33333%;
	margin: 24px 0 16px;
	padding: 8px 10px 5px 8px;
	border:1px solid #9c0000;
	border-left: 5px solid #9c0000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
}

#ui_content > #ui_main_contents > article > .ui_article_content h4 {
	font-size: 125%;
	margin: 24px 0 16px;
	padding: 3px 10px 0 8px;
	border: none;
	border-bottom: 1px solid #9c0000;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

#ui_content #ui_main_contents > article > .ui_article_content h4.ui_h-little,
#ui_content #ui_main_contents > article > .ui_article_content h5,
#ui_content #ui_main_contents > article > .ui_article_content h6 {
	font-size: 116.66666%;
	margin: 16px 0;
	padding: 3px 10px 0 5px;
	border: none;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

/* サイドメニュー */
#ui_content > .ui_nav > section > .ui_nav_content h3 {
	font-size: 116.66666%;
	margin: 10px 0;
	padding: 8px 10px 5px 8px;
	border:1px solid #9c0000;
	border-left: 5px solid #9c0000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
}

#ui_content > .ui_nav > section > .ui_nav_content h4 {
	font-size: 116.66666%;
	margin: 10px 0;
	padding: 3px 10px 0 8px;
	border: none;
	border-bottom: 1px solid #9c0000;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

#ui_content > .ui_nav > section > .ui_nav_content h4.ui_h-little,
#ui_content > .ui_nav > section > .ui_nav_content h5,
#ui_content > .ui_nav > section > .ui_nav_content h6 {
	margin: 10px 0;
	padding: 3px 10px 0 5px;
	border: none;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

/* ======================================================================= */
/* 下層 本文 */
.ui_nottop #ui_content > #ui_main_contents > article > .ui_article_content h2 {
	font-size: 133.33333%;
	margin: 24px 0 16px;
	padding: 8px 10px 5px 8px;
	border:1px solid #9c0000;
	border-left: 5px solid #9c0000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
}

.ui_nottop #ui_content > #ui_main_contents > article > .ui_article_content h3 {
	font-size: 125%;
	margin: 24px 0 16px;
	padding: 3px 10px 0 8px;
	border: none;
	border-bottom: 1px solid #9c0000;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

.ui_nottop #ui_content #ui_main_contents > article > .ui_article_content h3.ui_h-little,
.ui_nottop #ui_content #ui_main_contents > article > .ui_article_content h4,
.ui_nottop #ui_content #ui_main_contents > article > .ui_article_content h5,
.ui_nottop #ui_content #ui_main_contents > article > .ui_article_content h6 {
	font-size: 116.66666%;
	margin: 16px 0;
	padding: 3px 10px 0 5px;
	border: none;
	border-left: 5px solid #9c0000;
	background: none;
	box-shadow: none;
	text-shadow: none;
}

/* 記事の背景
========================================= */
#ui_content > #ui_main_contents > article {
	background-color: #FCFCFC;
}

/* メニューの背景
========================================= */
#ui_content > .ui_nav > section {
	background-color: #FCFCFC;
}


/* コメントフォームの背景
========================================= */
.ui_article_comments footer {
	/* min-width: 340px; */
	background: #ddd;
	border-top: 1px dotted rgb(180, 0, 0);
	margin-top: 1em;
	padding: 1em 10px 1em 10px;
	vertical-align: middle;
}

/* メニューとヘッダー
========================================= */

#ui_global_footer {
	text-shadow: 1px 1px 2px rgba(0,0,0,.2);
}

#ui_global_header #ui_wiki_common_menu {
	border-bottom-color: rgb( 120, 0, 0 );
}

/*	#ui_global_header,	*/
#ui_content > .ui_nav > section,
#ui_content > #ui_main_contents > article,
table
{
	border: 1px solid rgb(120,0,0);
}

#ui_sp_switch_footer a {
	color:rgb(120, 0, 0);
}


/* DB ブロック項目
======================================== */
.ui_wikidb_title {
	color: #fff;
	background-color: #a30f10;
}



/* ==========================================================================
   ブログ型カラー設定
   ========================================================================== */

.ui_blogType .ui_titleArea {
	background-color: #9C0000;
	color: #fff;
}

.ui_blogType .ui_imageColumn {
	border: 1px solid #cccccc;
}

.ui_blogType .ui_imageColumn a:hover {
	background-color: #ffebee;
}

.ui_blogType .ui_pager .ui_pager__list {
	border: 1px solid #cccccc;
}

.ui_blogType .ui_pager .ui_pager__list.ui_is-current {
	background-color: #9C0000;
	border: 1px solid #9C0000;
	color: #fff;
}
